Subject: Re: bug#53451: 28.0.91; Different behavior with native-compilation
From: Andrea Corallo <[email-masked]>
To: Frédéric Giquel <[email-masked]>
Cc: [email-masked]
Date: Wed, 09 Feb 2022 21:05:46 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Frédéric Giquel <[email-masked]> writes:

> Le mercredi 09 février 2022 à 17:16 +0000, Andrea Corallo a écrit :
>> I've pushed the fix into emacs-28 as 69e82968d7 as I think this is
>> important to have in the release branch.  The commit include a
>> testcase
>> as well.
>> 
>> Frédéric if you could compile emacs-28 and verify it works for you
>> would
>> be nice (I guess you'll have to clean-up at least the miss-compiled
>> .eln)
>
> I confirm that the indentation issue is resolved.
>
> Thanks for the fix and more generally for your great work on native
> compilation.
>
> Frédéric Giquel

Very nice, thank you very much for testing and the kind words.

Closing

  Andrea